package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussJftReceiptInfo;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussJftReceiptInfoMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussJftReceiptInfo record);

    int insertSelective(TbPlussJftReceiptInfo record);

    TbPlussJftReceiptInfo selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussJftReceiptInfo record);

    int updateByPrimaryKey(TbPlussJftReceiptInfo record);
}